/* Article Search Header */
.article-header { background: url(../images/article-search-banner.png) no-repeat center; height: 140px; display: flex; align-items: center; font-size: 24px; color: #fff; margin-bottom: 20px; }
.article-header .col-9 { display: flex; align-items: center; }
.article-search-form { background: #fff; padding: 0 5px; height: 40px; display: flex; align-items: center; width: 100%; border: 1px solid #CFCFCF; border-radius: 7px; }
.article-search-form input[type=text] { border: 0; background: none; flex: auto; width: 0; text-indent: 10px; font-size: 16px; color: #444444; font-family: inherit; padding: 0; margin: 0 }
.article-search-form input[type=submit] { margin: 0; padding: 0; width: 40px; flex-grow: 0; flex-shrink: 0; border: 0; outline: 0; background: url(../images/search.svg) no-repeat center; cursor: pointer; }

/* Article Search */
.article-search-results { display: flex; flex-wrap: wrap; }
.a-title { font-size: 30px; }
.articles-pager { display: flex; width: 100%; margin: 20px 0; flex-direction: row; justify-content: flex-end; align-items: center; }
.content_wrap .articles-pager>a { color: #444444; font-size: 18px; line-height: 60px; margin: 0 5px; text-transform: uppercase; }
.articles-pager>a:last-child { margin-right: 0; }
.content_wrap .articles-pager>a.active { color: #B48A42; }
.articles-pager>a.pager-next { color: #B48A42; }
.articles-pager>a.pager-prev { color: #B48A42; }

/* Article Block */
.article { display: flex; flex-direction: column; position: relative; flex-grow: 0; flex-shrink: 0; margin: 0 10px 20px; border: 1px solid #CFCFCF; }
.article:hover .article-read-now { text-decoration: underline; }
.article .article-image { height: 230px; display: flex; align-items: flex-start; width: 100%; background-size: cover; background-repeat: no-repeat; background-position: center center; background-color: #ededed; }
.article .article-title { height: 75px; line-height: 25px; display: flex; align-items: flex-start; width: 100%; overflow: hidden; padding: 0 5px; justify-content: center; }
.article .article-date { font-size: 15px; font-weight: bold; line-height: 28px; }
.article .article-title a { color: #444444; font-size: 18px; text-decoration: none; transition: ease all .3s; }
.article .article-snippet { height: 42px; font-size: 12px; line-height: 20px; overflow: hidden; }
.article .article-info { padding: 5px 0; }
.article .article-read-now { color: #B48A42; font-size: 18px; text-align: center; display: block; }

/* Article Details */
body[data-page="article"] .article-header .search-form-container { display: none; }
.article-details-page .a-title a { font-size: 30px; color: #fff; text-transform: capitalize; }
.article-details-page .a-title a:not(:first-child) { display: none; }
.article-fields .article-image { min-height: 30px; text-align: center; }
.article-fields .article-image img { max-width: 100%; }
.article-fields .article-title { font-size: 36px; line-height: 40px; padding: 0 0 20px; color: #426CB4; }
.article-details-page .article_category { margin-bottom: 5px; }
.article-details-page .article_category a { font-size: 18px; padding-right: 3px; text-transform: capitalize; }
.article-details-page .article_category span { padding-right: 8px; }
.article-details-page .article-meta { margin-bottom: 15px; font-size: 18px; color: #444444; }
.article-details-page .see-all { line-height: 50px; border-top: 1px solid #CFCFCF; margin-top: 15px; }
.article-details-page .see-all a { font-size: 18px; color: #B48A42; }
.article-fields .article-description { margin: 20px 0; }
.article-details .article-related-articles>div:first-child { margin: 0 0 20px; border-bottom: 1px solid #ebebeb; color: #EC411B; font-size: 24px; line-height: 60px; }

/* Article Sidebar */
.article-sidebar { }
.article-sidebar>div { border: 1px solid #CFCFCF; margin-bottom: 20px; padding: 0 10px; }
.article-sidebar>div:nth-of-type(2) { margin-bottom: 0; border-bottom: 0; }
.article-sidebar>div:nth-of-type(3) { padding: 0; }
.article-sidebar>div header { font-size: 20px; line-height: 50px; color: #426CB4; font-weight: bold; border-bottom: 1px solid #CFCFCF; }
.article-sidebar>div ul { list-style: none; margin: 0; padding: 0; }
.article-sidebar>div ul li { list-style: none; margin: 0; padding: 10px 0px; display: flex; align-items: flex-start; line-height: 24px; flex-wrap: wrap; }
.article-sidebar>div>ul>li>ul { width: 100%; margin: 0 0 0 25px; padding: 0; list-style: none; }
.article-sidebar>div>ul>li>ul>li { border-top: 0; padding: 12px 0; }
.article-sidebar>div>ul>li>ul>li>a { font-size: 14px; display: flex; align-items: flex-start; }
.article-sidebar>div ul li a { font-size: 16px; color: #3a3a3c; }
.article-sidebar>div ul.sidebar-article-list>li>a { font-size: 16px; display: flex; width: 100%; }
.article-sidebar>div ul.sidebar-article-list>li { border-bottom: 1px solid #CFCFCF; }
.article-sidebar>div ul.sidebar-article-list>li>a img { max-width: 60px; max-height: 60px; }
.article-sidebar>div ul.sidebar-article-list>li>a > span { display: block; color: #B48A42; }
.article-sidebar>div ul.sidebar-article-list>li>a > div:first-of-type { width: 60px; flex: 0 0 auto; }
.article-sidebar>div ul.sidebar-article-list>li>a > div:nth-of-type(2) { padding-left: 7px; flex: 1; width: 0; }
.article-sidebar>div ul li>a:hover { text-decoration: none; }
.article-sidebar .search-input { padding: 0; }
.sidebar-category-list>li>a { display: flex; align-items: flex-start; font-size: 16px; }
.article-sidebar>div>a { text-align: left; background: #e4e2e2; font-size: 14px; display: block; line-height: 40px; padding: 0 10px; }
.article-sidebar .view-all a { position: relative; background: #717377; color: #fff; font-size: 16px; padding: 0 15px; }

/* Article List */
.article-list-module { position: relative; padding: 30px 0 20px 0; background: #F3F3F2; box-sizing: border-box; position: relative;}
.article-list-module .caroufredsel_wrapper { height: 365px !important; }
.article-list-module>div { position: relative; }
.article-list-module>span { color: #414B55; font-size: 36px; display: block; padding: 20px 0 40px; text-align: center; }
.article-list-module .article-slider { display: flex; align-items: flex-start; }
.articles-gal-prev, .articles-gal-next { width: 20px; height: 20px; border: 5px solid #426cb4; border-width: 5px 5px 0 0; transform: rotate(45deg); display: block; position: absolute; top: calc(50% - 15px); right: -20px }
.articles-gal-prev { transform: rotate(-135deg); right: initial; left: -20px; }
.article-list-module .article { margin: 0 10px !important; }

/* Desktop */
@media (min-width:1200px) {
    .article { width: 350px; }
}
@media (min-width:992px) and (max-width:1199px) {
    .article { width: 290px; }
}

/*Tablet*/
@media (min-width:768px) and (max-width:991px) {
    .article { width: 210px; }
    .article .article-image { height: 150px; }
    .article .article-read-now { font-size: 16px; }
    .article-list-module .caroufredsel_wrapper { height: 280px !important }

}
@media (max-width:767px) {
    .article-list-module .caroufredsel_wrapper { height: 340px !important }
    .article-search-results { justify-content: center; }
    .article { width: 300px; }
    .article .article-image { height: 200px; }
    .article-details .article-related-articles>div:first-child { border-bottom: 0; border-top: 1px solid #ebebeb; text-align: center; margin: 0; }
    .search-form-container { padding: 0; margin-bottom: 25px; }
    .articles-gal-next { left: initial; right: 5px; }
    .articles-gal-prev { right: initial; left: 5px; }
    .article-header { height: 120px; margin-bottom: 10px; }
    .article-header .row { position: relative; }
}
